.ldlc-goals-page #text-banner,
.how-repatha-works #text-banner {
  max-width: 100%;
  background-image: url(/-/media/863477091CAF4AF1B92B2AEA7CB42D1A.ashx);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
  margin: 0;
  min-height: 400px;
  position: relative;
  margin-bottom: 132px;
}
#standard-menu-header
  .quantum-drop-down-menu__list
  li
  .quantum-drop-down-menu__menu
  li:last-of-type {
  border-bottom: none !important;
}
#standard-menu-header
  .quantum-drop-down-menu__list
  li:nth-child(1)
  .quantum-drop-down-menu__menu {
  min-width: 60%;
  left: 10px;
}
#standard-menu-header
  .quantum-drop-down-menu__list
  li
  .quantum-drop-down-menu__menu {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.how-repatha-works #text-banner {
  background-image: url(/-/media/A53B15132435431995B3CF2D4694DF18.ashx);
}
.how-repatha-works #text-banner .banner-content-header {
  margin-bottom: 0;
}
.ldlc-goals-page #text-banner .ban-div,
.how-repatha-works #text-banner .ban-div {
  max-width: 600px;
  padding: 32px;
  border-radius: 25px;
  background-color: #00144f;
  position: absolute;
  top: 18%;
  margin: 0 20px;
  margin-left: 0;
}
.how-repatha-works #text-banner .ban-div {
  padding: 26px;
}
.how-repatha-works #text-banner .ban-div {
  max-width: 485px;
  top: 40%;
  margin: 0 40px;
  margin-left: 0;
}
.ldl-page
  .accordion#high-ldlc-accordion-one
  ul.items
  li.item
  .toggle-content
  .field-content
  p:nth-child(1) {
  line-height: 32px;
}
.ldlc-goals-page #text-banner .banner-content-header,
.how-repatha-works #text-banner .banner-content-header {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}
.how-repatha-works #text-banner .banner-content-header {
  padding: 0 10px;
}
.ldlc-goals-page #text-banner .banner-content-header {
  margin-bottom: 7px;
}
.ldlc-goals-page #text-banner .banner-content,
.how-repatha-works #text-banner .banner-content {
  font-family: "Roboto-regular";
  font-size: 22px;
  font-weight: normal;
  line-height: normal;
  text-align: left;
  color: #fff;
  margin-bottom: 0;
}
.ldlc-goals-page #text-banner .banner-content strong,
.how-repatha-works #text-banner .banner-content strong {
  font-family: "Roboto-black";
  font-weight: 900;
}
.ldlc-goals-page #step-one .plain-html {
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.19;
  text-align: center;
  color: #00144f;
  margin-bottom: 60px;
  padding: 0 175px;
}
.ldlc-goals-page #step-one,
.ldlc-goals-page #step-two,
.ldlc-goals-page #step-three,
.ldlc-goals-page #step-four {
  max-width: 1180px;
}
.ldlc-goals-page .field-promotext {
  border: none;
  padding: 0;
  background-color: transparent;
}

.ldlc-goals-page .field-promotext h3 {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.19;
  text-align: left;
  color: #fff;
  padding: 32px;
  background-color: #2772be;
  margin-bottom: 0;
  border-radius: 24px 24px 0 0;
}
.ldlc-goals-page .field-promotext h3 span {
  background-color: #fff;
  border-radius: 12px;
  padding: 5px 18px;
  margin-right: 20px;
  color: #2772be;
}
.ldlc-goals-page .field-promotext h3 span.no-flex {
  color: #fff;
  background-color: transparent;
  padding: 0;
}
.ldlc-goals-page .field-promotext2 .content {
  display: flex;
  background-color: #eaf4ff;
  border-radius: 0 0 24px 24px;
  padding: 45px 50px;
  gap: 46px;
}
.ldlc-goals-page .field-promotext2 .content .setting {
  background-color: #fff;
  border-radius: 24px;
  padding: 20px 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 420px;
  gap: 10px;
}
.ldlc-goals-page .field-promotext2 .content .setting p {
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  color: #00144f;
  text-align: center;
  width: 306px;
  padding-top: 0 !important;
}
.ldlc-goals-page .field-promotext2 .content .setting img {
  width: auto;
}
.ldlc-goals-page .field-promotext2 .content p {
  font-size: 22px;
  font-weight: normal;
  line-height: 1.27;
  text-align: left;
  color: #00144f;
  justify-content: center;
  align-items: center;
  display: flex;
}
.how-to-take-page.how-to-take-page-rs
  #section-autoinjector
  .promo
  .field-promotext2
  p
  span.no-wrap {
  display: inline-block;
  white-space: normal !important;
}
.ldlc-goals-page #step-three .card-cont div p {
  display: block;
}

.ldlc-goals-page #step-one .field-promotext2 .content p {
  padding-top: 15px;
}
.ldlc-goals-page #step-one {
  margin-bottom: 112px;
}
.ldlc-goals-page #step-two .field-promotext2 .content {
  flex-direction: column;
  padding: 45px 180px;
  gap: 0;
}
.ldlc-goals-page #step-two .field-promotext2 .content p {
  display: block;
  text-align: center;
}
.ldlc-goals-page #step-two .field-promotext2 .content-one p:nth-child(1) {
  margin-bottom: 25px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-one {
  margin-bottom: 20px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-one p:nth-child(2) {
  margin-bottom: 30px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-one p:nth-child(3) {
  margin-bottom: 0;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two {
  display: flex;
  gap: 35px;
  margin-bottom: 35px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-one,
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-two {
  background-color: #fff;
  border-radius: 24px;
  padding: 35px 40px;
  width: 50%;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h3,
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h3 {
  font-family: "Roboto-regular";
  font-size: 26px;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #00144f;
  padding: 0 35px;
  padding-bottom: 20px;
  border-bottom: 1px solid #3e8ddd;
  margin-bottom: 20px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h4,
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h4 {
  font-family: "Montserrat";
  font-size: 28px;
  font-weight: 800;
  line-height: 1;
  color: #00144f;
  text-align: center;
  text-transform: uppercase;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h5,
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h5 {
  font-family: "Montserrat";
  font-size: 80px;
  font-weight: 800;
  line-height: 1;
  color: #db2825;
  text-align: center;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h6,
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h6 {
  font-family: "Montserrat";
  font-size: 28px;
  font-weight: 800;
  line-height: 1;
  color: #db2825;
  text-align: center;
  padding-bottom: 15px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-one p,
.ldlc-goals-page #step-two .field-promotext2 .content-two .card-two p {
  font-family: "Roboto-bold";
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #3e8ddd;
  padding: 0 25px;
  margin-bottom: 0;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three {
  text-align: left;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three p span {
  position: relative;
  top: -2px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three p sup {
  position: relative;
  top: 2px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three p {
  text-align: left;
  font-size: 12px;
  font-family: "Roboto-Regular";
  align-items: start;
  line-height: normal;
  display: block;
  margin-bottom: 12px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three h2 {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: bold;
  line-height: 1.03;
  text-align: center;
  color: #fff;
  padding: 20px 140px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three .list {
  display: flex;
  margin-top: 15px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three .list ul {
  width: 35%;
  padding-left: 40px;
  gap: 20px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-three .list ul li {
  font-family: "Roboto-regular";
  font-size: 17px;
  font-weight: normal;
  line-height: 1.1;
  text-align: left;
  color: #fff;
  padding-bottom: 15px;
}
.ldlc-goals-page #step-two .field-promotext2 .content-four p {
  margin-bottom: 0;
  margin-top: 25px;
  font-size: 21px;
  padding: 0 55px;
}
.ldlc-goals-page #step-three .field-promotext2 .content {
  flex-direction: column;
  padding-bottom: 140px;
  gap: 35px;
}
.ldlc-goals-page #step-three .field-promotext2 .content h2 {
  font-family: "Montserrat";
  font-size: 30px;
  padding: 0 125px;
  font-weight: bold;
  line-height: 1.13;
  text-align: center;
  color: #00144f;
}
.ldlc-goals-page #step-three .field-promotext2 .content .card-cont {
  display: flex;
  padding: 0 65px;
  gap: 42px;
}
.ldlc-goals-page #step-three .field-promotext2 .content .card-cont div {
  width: 33%;
  background-color: #fff;
  padding: 30px;
  border-radius: 24px;
}
.ldlc-goals-page #step-three .field-promotext2 .content .card-cont div h2 {
  font-family: "Montserrat";
  font-size: 80px;
  font-weight: 800;
  line-height: 1;
  padding: 0;
  text-align: center;
  color: #db2825;
  margin-bottom: 20px;
}
.ldlc-goals-page #step-three .field-promotext2 .content .card-cont div p {
  font-family: "Roboto-bold";
  font-size: 23px;
  font-weight: bold;
  line-height: 1.22;
  text-align: center;
  color: #3e8ddd;
  padding: 0;
  margin-bottom: 0;
}
.ldlc-goals-page
  #step-three
  .field-promotext2
  .content
  .card-cont
  div:nth-child(3)
  p {
  padding: 0 20px;
}
.ldlc-goals-page #step-three .field-promolink {
  margin: auto;
  margin-top: -85px;
  margin-bottom: 192px;
  text-align: center;
  width: 100%;
}
.ldlc-goals-page #step-two,
.ldlc-goals-page #step-four {
  margin-bottom: 102px;
}
.ldlc-goals-page #step-three .field-promolink a {
  font-family: "Roboto-bold";
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 40px;
  border-radius: 36px;
  background-color: #db2825;
}
.ldlc-goals-page #step-four .field-promotext2 .content p {
  display: block;
}
.ldlc-goals-page #step-four .field-promotext2 .content {
  padding: 45px 200px;
  padding-bottom: 20px;
}
.ldlc-goals-page #step-four .field-promotext2 .content img {
  width: auto;
}
.ldlc-goals-page #step-four .field-promotext2 .content .content-two {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  gap: 10px;
}
.ldlc-goals-page #step-four .field-promotext2 .content .content-two a {
  font-family: "Roboto-bold";
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 40px;
  border-radius: 36px;
  background-color: #db2825;
}
.how-repatha-works .txt-one {
  font-family: "Montserrat";
  font-size: 22px;
  font-weight: normal;
  line-height: 1.27;
  text-align: left;
  color: #00144f;
  max-width: 1190px;
  margin: auto;
}
.how-repatha-works #how-repatha-works {
  max-width: 1190px;
  margin: auto;
  padding: 0;
  margin-top: 45px;
}
.how-repatha-works #how-repatha-works .non-statin-treatment {
  padding: 24px 42px;
  border-radius: 24px;
  background-color: #eaf4ff;
  display: flex;
  gap: 20px;
  margin-bottom: 44px;
}
.how-repatha-works #how-repatha-works .non-statin-treatment div p {
  font-family: "Montserrat";
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  text-align: left;
  color: #2772be;
  margin-bottom: 12px;
}
.how-repatha-works #how-repatha-works .non-statin-treatment div p:nth-child(2),
.how-repatha-works #how-repatha-works .non-statin-treatment div p:nth-child(3),
.how-repatha-works #how-repatha-works .non-statin-treatment div p:nth-child(4) {
  font-family: "Montserrat";
  font-size: 24px;
  font-weight: normal;
  line-height: normal;
  text-align: left;
  color: #00144f;
  margin-bottom: 0;
  padding-bottom: 25px;
}
.how-repatha-works #how-repatha-works .non-statin-treatment div p:nth-child(4) {
  padding-bottom: 0;
}
.how-repatha-works #how-repatha-works .non-statin-treatment div:nth-child(1) {
  justify-content: center;
  align-items: self-start;
  text-align: center;
  justify-items: center;
  display: flex;
}
.how-repatha-works #how-repatha-works .video-title {
  align-self: stretch;
  flex-grow: 0;
  font-family: "Montserrat";
  font-size: 22px;
  font-weight: bold;
  line-height: 1.27;
  text-align: center;
  color: #00144f;
  margin-bottom: 24px;
}
.how-repatha-works .imageContainer #myPlayerID-6388361966112 {
  width: 680px !important;
  height: 385px !important;
  border-radius: 24px;
}
.how-repatha-works .imageContainer #imageMenu {
  display: none;
}
.how-repatha-works .accordion {
  max-width: 675px;
  margin: auto;
  margin-top: 2px;
  display: flex;
  justify-content: flex-end;
}
.how-repatha-works .accordion .items li::marker {
  color: transparent;
}
.how-repatha-works .accordion .items .field-heading {
  cursor: pointer;
  font-family: "Roboto-bold";
  font-size: 10px;
  font-weight: bold;
  font-stretch: condensed;
  line-height: normal;
  color: #00144f;
  position: relative;
}
.how-repatha-works .accordion .toggle-content {
  padding-top: 24px;
}
.how-repatha-works .accordion .toggle-content .col-12 {
  padding: 0;
}
.how-repatha-works
  .accordion
  .items
  .toggle-header.active
  .field-heading::after {
  content: "+";
  position: absolute;
  right: -14px;
  top: -3px;
  font-family: "Roboto";
  font-size: 14px;
  color: #00144f;
}
.how-repatha-works .accordion .items .toggle-header .field-heading::after {
  content: "-";
  position: absolute;
  right: -14px;
  top: -3.5px;
  font-family: "Roboto";
  font-size: 14px;
  color: #00144f;
}
.how-repatha-works .accordion .items .toggle-header .col-12 {
  padding: 0;
}
.how-repatha-works .accordion .items .toggle-header {
  display: flex;
  justify-content: flex-end;
  padding-right: 15px;
  margin-top: 6px;
}
.how-repatha-works #rep-work-goals {
  max-width: 680px;
  margin-top: 64px;
  padding: 64px;
  border-radius: 24px;
  background-color: #eaf4ff;
  margin-bottom: 90px;
}
.how-repatha-works #rep-work-goals .col-6 {
  padding: 0;
  flex: 0 0 100%;
  max-width: 100%;
}
.how-repatha-works #rep-work-goals .col-6 .promo.col-12 {
  padding: 0;
  margin-bottom: 0;
}
.how-repatha-works #rep-work-goals .row .col-6:nth-child(1) {
  border-right: 1px solid #00144f;
  display: none;
}
.how-repatha-works #rep-work-goals .rep-work-goals-text h3 {
  font-size: 32px;
  font-weight: bold;
  font-family: "Montserrat";
  line-height: 1.19;
  text-align: center;
  color: #00144f;
  padding: 0 95px;
  padding-bottom: 5px;
}
.how-repatha-works #rep-work-goals .rep-work-goals-text h4 {
  font-family: "Montserrat";
  font-size: 80px;
  font-weight: 800;
  line-height: 1;
  text-align: center;
  color: #db2825;
}
.how-repatha-works #rep-work-goals .rep-work-goals-text h5 {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: bold;
  line-height: 1.19;
  text-align: center;
  color: #00144f;
}
.how-repatha-works #rep-work-goals .col-6 .promo .field-promotext {
  background-color: transparent;
  padding: 0;
  border: none;
}
.how-repatha-works
  #rep-work-goals
  .col-6
  .promo
  .field-promotext
  .rep-work-goal
  h3 {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: bold;
  line-height: 1.19;
  text-align: center;
  color: #00144f;
  padding: 0 110px;
  margin-bottom: 24px;
}
.how-repatha-works
  #rep-work-goals
  .col-6
  .promo
  .field-promotext
  .rep-work-goal
  h4 {
  font-family: "Roboto-regular";
  font-size: 20px;
  font-weight: normal;
  line-height: 1.1;
  text-align: center;
  color: #45484b;
  padding: 10px 15px;
  padding-top: 0;
}

.how-repatha-works #rep-work-goals .col-6 .promo .field-promolink a {
  font-family: "Roboto-bold";
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 40px;
  border-radius: 36px;
  background-color: #db2825;
}
.how-repatha-works #rep-work-goals .col-6 .promo .field-promolink {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
.how-repatha-works .component.container > .component-content {
  max-width: 1280px !important;
  margin: 0 auto;
}
.how-repatha-works .hrw-transcript p {
  font-family: "Roboto-regular";
  font-size: 18px;
  line-height: 1.22;
  color: #45484b;
  padding-bottom: 25px;
  margin-bottom: 0;
}
.how-repatha-works .hrw-transcript p strong,
.ldl-page
  .ldl-second-container
  > .component-content
  .row
  .col-7
  .container-fluid
  .component-content
  div:last-child
  strong,
.ldl-page
  .accordion#high-ldlc-accordion-one
  ul.items
  li.item
  .toggle-content
  .field-content
  p,
.ldl-page
  .accordion#high-ldlc-accordion-two
  ul.items
  li.item
  .toggle-content
  .field-content
  p
  strong,
.ldl-page
  .accordion#high-ldlc-accordion-one
  ul.items
  li.item
  .toggle-content
  .field-content
  p
  strong,
.ldl-page
  .ldl-second-container
  > .component-content
  .dblue-bg-container
  .row
  .col-12
  .field-promotext2
  p
  strong {
  font-family: "Roboto-bold";
}
.how-repatha-works .hrw-transcript h3 {
  font-family: "Roboto-bold";
  font-size: 18px;
  line-height: normal;
  color: #45484b;
  margin-bottom: 25px;
}
.how-repatha-works .hrw-transcript h4,
.how-repatha-works .hrw-transcript h5 {
  font-family: "Roboto-bold";
  font-size: 18px;
  line-height: normal;
  color: #45484b;
  margin-bottom: 25px;
}
.how-repatha-works .hrw-transcript .txt-ten {
  padding: 0;
  margin: 0;
}
@media screen and (min-width: 1600px) {
  .ldlc-goals-page #text-banner,
  .how-repatha-works #text-banner {
    min-height: 450px;
  }
}
@media screen and (min-width: 1800px) {
  .ldlc-goals-page #text-banner {
    min-height: 460px;
  }
  .how-repatha-works #text-banner {
    min-height: 545px;
  }
}
@media screen and (min-width: 2000px) {
  .ldlc-goals-page #text-banner,
  .how-repatha-works #text-banner {
    min-height: 540px;
  }
}

@media screen and (max-width: 400px) {
  .ldlc-goals-page .field-promotext h3 {
    padding: 24px 17px;
  }
}
@media screen and (max-width: 390px) {
  .ldlc-goals-page .field-promotext h3 {
    padding: 24px 16px !important;
  }
}

@media screen and (max-width: 768px) {
  .ldlc-goals-page .field-promotext2 .content {
    flex-direction: column;
    padding: 24px 16px;
    gap: 0;
  }
  .ldlc-goals-page .field-promotext2 .content .setting {
    width: 100%;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content {
    padding: 0;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content .card-cont {
    flex-direction: column;
    padding: 0;
    gap: 24px;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content {
    padding: 16px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two {
    flex-direction: column;
    margin-bottom: 25px;
    gap: 20px;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content {
    gap: 0px;
  }

  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-one,
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two {
    width: 91%;
    margin: auto;
    padding: 30px;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content .card-cont div {
    width: 100%;
  }
  .ldlc-goals-page #text-banner {
    background-position: center;
    background-image: url(/-/media/3BD46934B8234124A6E6A41364895509.ashx);
    min-height: 340px;
  }
  .how-repatha-works #text-banner {
    background-position: center;
    background-image: url(/-/media/1493CD63B1CB48D28C2D6FD81F9FA3E2.ashx);
    min-height: 340px;
    margin-bottom: 120px;
  }
  .ldlc-goals-page #text-banner .ban-div,
  .how-repatha-works #text-banner .ban-div {
    margin: 0;
    background-color: #fff;
    max-width: 100%;
    border-radius: 0;
    margin-top: 280px;
    padding: 16px;
  }
  .how-repatha-works .accordion .items .toggle-header {
    margin-top: 0;
  }
  .how-repatha-works #text-banner .ban-div {
    margin-top: 205px;
  }
  .ldlc-goals-page #text-banner .banner-content-header,
  .how-repatha-works #text-banner .banner-content-header {
    color: #00144f;
    text-align: center;
    font-size: 28px;
    padding: 0 45px;
  }
  .how-repatha-works .txt-one {
    font-size: 16px;
    padding: 0 20px;
    text-align: center;
    position: relative;
  }
  .ldlc-goals-page #text-banner .banner-content-header {
    margin-bottom: 17px;
  }
  .how-repatha-works #text-banner .banner-content-header {
    padding: 0px 55px;
  }
  .how-repatha-works #how-repatha-works .non-statin-treatment {
    flex-direction: column;
    margin: 0 16px;
    padding: 24px;
    padding-bottom: 32px;
    gap: 15px;
  }
  .how-repatha-works #how-repatha-works .video-title {
    font-size: 16px;
    margin-top: 32px;
    margin-bottom: 12px;
  }
  .how-repatha-works .imageContainer {
    padding: 0 !important;
  }
  .how-repatha-works #how-repatha-works .non-statin-treatment div p,
  .how-repatha-works
    #how-repatha-works
    .non-statin-treatment
    div
    p:nth-child(2) {
    font-size: 16px;
    text-align: center;
  }
  .how-repatha-works #how-repatha-works {
    margin-top: 32px;
  }
  .ldlc-goals-page #text-banner .banner-content,
  .how-repatha-works #text-banner .banner-content {
    color: #00144f;
    text-align: left;
    font-size: 20px;
  }
  .ldlc-goals-page #step-one {
    margin-top: 340px;
    margin-bottom: 32px;
  }
  .ldlc-goals-page #step-two,
  .ldlc-goals-page #step-three,
  .ldlc-goals-page #step-four {
    margin-bottom: 32px;
  }
  .ldlc-goals-page #step-one .plain-html {
    font-size: 22px;
    margin-bottom: 32px;
    padding: 0;
  }
  .ldlc-goals-page .field-promotext h3 {
    display: flex;
    font-size: 24px;
    padding: 24px 24px;
    line-height: normal;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three p {
    margin-bottom: 18px;
  }
  .how-repatha-works
    #how-repatha-works
    .non-statin-treatment
    div
    p:nth-child(2),
  .how-repatha-works
    #how-repatha-works
    .non-statin-treatment
    div
    p:nth-child(3),
  .how-repatha-works
    #how-repatha-works
    .non-statin-treatment
    div
    p:nth-child(4) {
    font-size: 16px;
    line-height: normal;
    text-align: center;
    padding: 0 15px;
    padding-bottom: 20px;
  }
  .how-repatha-works
    #how-repatha-works
    .non-statin-treatment
    div
    p:nth-child(4) {
    padding-bottom: 0;
  }
  .how-repatha-works #rep-work-goals .row {
    flex-direction: column;
  }
  .ldlc-goals-page #step-three .field-promotext h3,
  .ldlc-goals-page #step-four .field-promotext h3 {
    padding-right: 30px;
  }
  .ldlc-goals-page .field-promotext h3 span {
    padding: 5px 15px;
    height: 39px;
    margin-right: 15px;
  }
  .ldlc-goals-page .field-promotext2 .content .setting p {
    font-size: 20px;
    padding: 0 14px;
    margin-bottom: 10px;
  }
  .ldlc-goals-page .field-promotext2 .content .setting img {
    width: 90px;
    padding-top: 15px;
    padding-bottom: 7px;
  }
  .ldlc-goals-page .field-promotext2 .content p {
    font-size: 20px;
    text-align: center;
  }
  .ldlc-goals-page #step-one .field-promotext2 .content p {
    padding-top: 12px;
    margin-bottom: 0;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-one {
    padding: 16px;
    margin: 0;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-one p:nth-child(2) {
    margin-bottom: 25px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-one p:nth-child(3) {
    margin-bottom: 10px;
  }
  .ldlc-goals-page .field-promotext h3 .no-flex {
    display: block;
    background-color: transparent;
    height: auto;
    color: #fff;
    padding: 0;
    margin: 0;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h3,
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h3 {
    font-size: 20px;
    padding: 0;
    padding-bottom: 11px;
    margin-bottom: 12px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h4,
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h4 {
    font-size: 26px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h5,
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h5 {
    font-size: 70px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-one h6,
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h6 {
    font-size: 26px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-one p,
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two p {
    font-size: 16px;
    padding: 0;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two p {
    padding: 0 5px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three h2 {
    padding: 0;
    font-size: 26px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three .list {
    flex-direction: column;
    margin-top: 20px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three .list ul {
    width: 100%;
    padding-left: 30px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three .list ul li {
    font-size: 18px;
    padding-bottom: 10px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three {
    padding-bottom: 7px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three {
    margin: 0 16px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-four p {
    margin-top: 0;
    padding: 0 16px;
    font-size: 20px;
    padding-bottom: 40px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-two .card-two h3 {
    padding-left: 40px;
    padding-right: 40px;
  }
  .how-repatha-works .imageContainer #myPlayerID-6388361966112 {
    height: 210px !important;
  }
  .how-repatha-works .accordion .toggle-content {
    padding-top: 15px;
  }
  .how-repatha-works .hrw-transcript p {
    padding: 0;
    text-align: left;
    font-size: 16px;
    padding-bottom: 20px;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content h2 {
    font-size: 20px;
    margin-bottom: 24px;
    padding: 0 20px;
  }
  .how-repatha-works .hrw-transcript h3,
  .how-repatha-works .hrw-transcript h4,
  .how-repatha-works .hrw-transcript h5 {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .how-repatha-works .accordion .items .toggle-header .field-heading::after {
    right: -11px;
    top: -0.5px;
    font-size: 20px;
  }
  .how-repatha-works
    .accordion
    .items
    .toggle-header.active
    .field-heading::after {
    right: -13px;
    top: 4.5px;
  }
  .how-repatha-works #rep-work-goals {
    margin: auto;
    margin-top: 32px;
    padding: 32px 20px;
    width: 92%;
    margin-bottom: 30px;
  }
  .how-repatha-works #rep-work-goals .rep-work-goals-text h3 {
    padding: 0px 10px;
    padding-bottom: 7px;
    font-size: 26px;
  }
  .how-repatha-works
    #rep-work-goals
    .col-6
    .promo
    .field-promotext
    .rep-work-goal
    h3 {
    font-size: 26px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .how-repatha-works
    #rep-work-goals
    .col-6
    .promo
    .field-promotext
    .rep-work-goal
    h4 {
    font-size: 16px;
    padding: 0px 27px;
    line-height: normal;
  }
  .how-repatha-works #rep-work-goals .col-6 .promo .field-promolink a {
    width: 85%;
    margin: auto;
  }
  .how-repatha-works #rep-work-goals .row .col-6:nth-child(1) {
    border-right: none;
    padding-bottom: 24px;
    width: 80%;
    border-bottom: 1px solid #00144f;
    margin: auto;
  }
  .how-repatha-works #rep-work-goals .col-6 .promo .field-promolink {
    margin-top: 24px;
  }
  .how-repatha-works #rep-work-goals .row .col-6 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .how-repatha-works #rep-work-goals .rep-work-goals-text h4 {
    font-size: 60px;
  }
  .how-repatha-works #rep-work-goals .rep-work-goals-text h5 {
    font-size: 26px;
  }
  .how-repatha-works #rep-work-goals .row .col-6 .col-12 {
    padding: 0;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content .card-cont div h2 {
    font-size: 60px;
    margin-bottom: 12px;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content .card-cont div p {
    font-size: 18px;
    padding: 0 20px;
  }
  .ldlc-goals-page #step-three .field-promotext2 .content {
    padding-bottom: 100px;
  }
  .ldlc-goals-page #step-three .field-promolink {
    margin-top: -63px;
    margin-bottom: 52px;
  }
  .ldlc-goals-page #step-three .field-promolink a {
    margin: auto;
    display: block;
    width: 80%;
    padding: 13px 25px;
    font-size: 14px;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content img {
    width: 113px;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content .content-one {
    text-align: center;
    margin-top: 10px;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content p {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content p:nth-child(2) {
    margin-top: 0px;
    margin-bottom: 24px;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content .content-two {
    gap: 0;
    align-items: center;
  }
  .ldlc-goals-page #step-four .field-promotext2 .content .content-two a {
    width: 87%;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .ldlc-goals-page #step-four {
    margin-bottom: 20px;
  }
  .ldlc-goals-page #step-two .field-promotext2 .content-three p span.no-wrap {
    display: block !important;
    white-space: normal !important;
  }
  .how-to-take-page
    .faq-container
    .accordion
    .toggle-content
    .accordion
    .toggle-content
    .component.content
    .field-content
    span.no-wrap {
    white-space: normal !important;
  }
}
